Subject: Re: linux-next: duplicate patches in the char-misc tree

From: Greg KH <[email-masked]>
Date: Mon, 7 Aug 2023 08:40:20 +0200

On Mon, Aug 07, 2023 at 03:44:57PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commits are also in the mm tree as different commits
> (but the same patches):
> 
>   acdbfa04816a ("pcmcia : make PCMCIA depend on HAS_IOMEM")
>   aefc8b57af77 ("misc: open-dice: make OPEN_DICE depend on HAS_IOMEM")
>   806eb9e4160d ("char: xillybus: make XILLYBUS_OF depend on HAS_IOMEM")
> 
> These are commits
> 
>   2ef95c7f4177 ("pcmcia : make PCMCIA depend on HAS_IOMEM")
>   3650ce6d8409 ("misc: open-dice: make OPEN_DICE depend on HAS_IOMEM")
>   420d959a77fe ("char: xillybus: make XILLYBUS_OF depend on HAS_IOMEM")
> 
> in the mm tree.

Thanks for the notice, should be fine if they end up getting merged both
ways.

greg k-h